<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="18a c. 1" xml:id="18a_1" facs="18a_1.jpg" /> 1385 a dì 11 di <w n="18a_1" type="calendario" ref="#2448" pos="s.m.">diciembre</w><lb />
               Questo dì ricievemmo da <persName n="18a_12" type="0" ref="#5565">Papa da Laiano</persName> 4 <w n="18a_2" type="pesi e misure" ref="#792" pos="s.f.">balle</w> di <w n="18a_3" type="pelletteria e tessili" ref="#2355" pos="s.m.">choiame</w> e 2 <w n="18a_11" type="pesi e misure" ref="#2180" pos="s.m.">chorbelli</w> di <w n="18a_6" type="materiali" ref="#6920" pos="s.m.">sevo</w><lb />
               e 3 <w n="18a_11" type="pesi e misure" ref="#2180" pos="s.m.">chorbelli</w> di sungna e 1 <w n="18a_10" type="pesi e misure" ref="#1287" pos="s.f.">botte</w> di <w n="18a_13" type="materiali" ref="#1821" pos="s.f.">cienere</w>, del quali chose dite si mandi a<lb />
               <placeName n="18a_5" type="0" ref="#6112">Prato</placeName> a <seg type="as_not"><persName n="18a_9" type="0" ref="#4924" /><w>Monte d'Andrea</w></seg> e chosì faremo.<lb />
               Iddio vi guardi.<lb />
               Per frate <persName n="18a_7" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="18a_8" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="18a_4" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>